11.5.5 installing older madVR?

View previous topic View next topic Go down

11.5.5 installing older madVR?

Post by pister007 on Sat Oct 17, 2015 12:49 pm

11.5.3 updated madVR to v0.89.9; yet 11.5.5 installer shows v0.89.6 when v0.89.11 has already been released.

Even the contents.rtf contained in the 11.5.5 Mega installer shows madVR [version 0.89.6].

Is there a particular reason madVR was downgraded?

pister007

Posts : 2
Join date : 2015-10-17

View user profile

Back to top Go down

Re: 11.5.5 installing older madVR?

Post by Admin on Sun Oct 18, 2015 2:16 am

0.89.6 is the most stable version at this moment. There newer ones have some bugs.

You can manually update. It is very simple. You only need to replace the files from the pack. Nothing more.
http://madshi.net/madVR.zip

You can follow madVR development here:
http://forum.doom9.org/showthread.php?t=146228

There will probably be a new madVR version today or tomorrow.

Admin
Admin

Posts : 2977
Join date : 2011-06-17

View user profile http://codecs.forumotion.net

Back to top Go down

Re: 11.5.5 installing older madVR?

Post by pister007 on Sun Oct 18, 2015 2:26 am

All right. Thanks.

pister007

Posts : 2
Join date : 2015-10-17

View user profile

Back to top Go down

Re: 11.5.5 installing older madVR?

Post by Sponsored content Today at 9:09 pm


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum